Manuel PHP
Précédent |  | Suivant

# dba_exists

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_exists -- Vérifie qu'une clé DBA existe

## Description

bool dba_exists ( string key, resource handle )

dba_exists() vérifie si la clé key existe dans la base identifiée par handle.

## Liste de paramètres

key

  La clé à vérifier.

handle

  Le gestionnaire de base de données, retourné par dba_open() ou dba_popen().

## Valeurs de retour

Retourne `TRUE` si la clé existe, `FALSE` sinon.

## Voir aussi

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

Précédent | Sommaire | Suivant
dba_delete | Niveau supérieur | dba_fetch